Bug 1258969 - check-mk-agent dependency on xinetd
check-mk-agent dependency on xinetd
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: check-mk (Show other bugs)
el6
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: Andrea Veri
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-01 11:44 EDT by Steve Berg
Modified: 2016-03-06 21:23 EST (History)
1 user (show)

See Also:
Fixed In Version: check-mk-1.2.6p16-2.fc23 check-mk-1.2.6p16-2.fc22 check-mk-1.2.6p16-2.el7 check-mk-1.2.6p16-2.el6 check-mk-1.2.6p16-2.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-22 20:23:09 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Berg 2015-09-01 11:44:50 EDT
Description of problem: check_mk_agent can be set up so there is no dependency on xinetd.  But the rpm requires xinetd.


Version-Release number of selected component (if applicable):


How reproducible: Every time


Steps to Reproduce:
1. On a system that does not (or possibly cannot, due to security posture) have xinetd installed, try installing check-mk-agent.
2. yum and/or dnf will fail if xinetd is not available or excluded.

Actual results:
Install fails.

Expected results:
Should be able to install check-mk-agent without needing xinetd.

Additional info:
Comment 1 Fedora Update System 2016-02-19 14:52:51 EST
check-mk-1.2.6p16-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5e44413b03
Comment 2 Fedora Update System 2016-02-19 14:52:52 EST
check-mk-1.2.6p16-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d46254c783
Comment 3 Fedora Update System 2016-02-19 14:52:53 EST
check-mk-1.2.6p16-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5e44413b03
Comment 4 Fedora Update System 2016-02-19 14:52:54 EST
check-mk-1.2.6p16-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5e44413b03
Comment 5 Fedora Update System 2016-02-19 14:53:04 EST
check-mk-1.2.6p16-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b265e8374d
Comment 6 Fedora Update System 2016-02-19 14:53:05 EST
check-mk-1.2.6p16-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b86cee6cb6
Comment 7 Fedora Update System 2016-02-19 14:53:05 EST
check-mk-1.2.6p16-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-b265e8374d
Comment 8 Fedora Update System 2016-02-19 14:53:06 EST
check-mk-1.2.6p16-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b86cee6cb6
Comment 9 Fedora Update System 2016-02-20 12:12:20 EST
check-mk-1.2.6p16-2.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-4a7f76bc91
Comment 10 Fedora Update System 2016-02-20 12:12:22 EST
check-mk-1.2.6p16-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-41fedd9ffa
Comment 11 Fedora Update System 2016-02-20 12:12:30 EST
check-mk-1.2.6p16-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-db20dc38ac
Comment 12 Fedora Update System 2016-02-20 12:12:33 EST
check-mk-1.2.6p16-2.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-6565234a4e
Comment 13 Fedora Update System 2016-02-20 12:12:41 EST
check-mk-1.2.6p16-2.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-56173e9c72
Comment 14 Fedora Update System 2016-02-21 01:21:15 EST
check-mk-1.2.6p16-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-41fedd9ffa
Comment 15 Fedora Update System 2016-02-21 01:47:58 EST
check-mk-1.2.6p16-2.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-56173e9c72
Comment 16 Fedora Update System 2016-02-21 01:53:16 EST
check-mk-1.2.6p16-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-db20dc38ac
Comment 17 Fedora Update System 2016-02-21 12:58:18 EST
check-mk-1.2.6p16-2.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-4a7f76bc91
Comment 18 Fedora Update System 2016-02-21 13:27:36 EST
check-mk-1.2.6p16-2.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-6565234a4e
Comment 19 Fedora Update System 2016-02-22 20:23:01 EST
check-mk-1.2.6p16-2.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2016-03-02 16:51:26 EST
check-mk-1.2.6p16-2.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2016-03-05 20:26:28 EST
check-mk-1.2.6p16-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2016-03-06 17:27:52 EST
check-mk-1.2.6p16-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.
Comment 23 Fedora Update System 2016-03-06 21:23:51 EST
check-mk-1.2.6p16-2.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.